
p{
	text-align: justify;
}

@media(min-width:960px){
	.reactDiv1{
		display: flex;
		flex-direction: row-reverse;
	}
	
}

@media(max-width: 576px)
{
	.reactDiv1{
		display: flex;
		flex-direction: column-reverse;
	}
	.reactDiv{
		display: flex;
		flex-direction: column-reverse;
	}
}